Package clientP2P

## Class ClientP2P

- java.lang.Object
- - clientP2P.ClientP2P

-     public class ClientP2P
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ClientP2P()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClientP2P

          public ClientP2P()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)